wandb_version: 1

_wandb:
  desc: null
  value:
    python_version: 3.8.10
    cli_version: 0.14.2
    framework: torch
    is_jupyter_run: false
    is_kaggle_kernel: false
    start_time: 1685046997.863633
    t:
      1:
      - 1
      - 55
      2:
      - 1
      - 55
      3:
      - 13
      - 23
      - 35
      4: 3.8.10
      5: 0.14.2
      8:
      - 5
